// Rec_1.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include "iostream"
using namespace std;
int toplam(int n)
{
	if(n==0)
		return 0;
	return n+toplam(n-1);
}
int _tmain(int argc, _TCHAR* argv[])
{
	cout<<toplam(6)<<endl;
	system("pause");
	return 0;
}

